.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls51{letter-spacing:-0.136800px;}
.ls5d{letter-spacing:-0.129000px;}
.ls5c{letter-spacing:-0.126000px;}
.ls60{letter-spacing:-0.102000px;}
.ls1b{letter-spacing:-0.100800px;}
.ls3d{letter-spacing:-0.090000px;}
.ls5f{letter-spacing:-0.087000px;}
.ls26{letter-spacing:-0.086400px;}
.ls5e{letter-spacing:-0.084000px;}
.ls61{letter-spacing:-0.081000px;}
.ls34{letter-spacing:-0.079800px;}
.ls53{letter-spacing:-0.076608px;}
.ls36{letter-spacing:-0.073416px;}
.ls55{letter-spacing:-0.072000px;}
.ls58{letter-spacing:-0.067032px;}
.ls18{letter-spacing:-0.063840px;}
.ls6{letter-spacing:-0.057096px;}
.ls1{letter-spacing:-0.047808px;}
.ls28{letter-spacing:-0.046800px;}
.ls50{letter-spacing:-0.041496px;}
.ls22{letter-spacing:-0.039600px;}
.ls29{letter-spacing:-0.036000px;}
.ls39{letter-spacing:-0.032400px;}
.ls24{letter-spacing:-0.028800px;}
.ls4c{letter-spacing:-0.028728px;}
.ls4f{letter-spacing:-0.025536px;}
.ls27{letter-spacing:-0.025200px;}
.ls4{letter-spacing:-0.024000px;}
.ls40{letter-spacing:-0.022344px;}
.ls23{letter-spacing:-0.021600px;}
.ls15{letter-spacing:-0.019200px;}
.ls37{letter-spacing:-0.019152px;}
.ls12{letter-spacing:-0.018000px;}
.lsc{letter-spacing:-0.014400px;}
.ls42{letter-spacing:-0.012768px;}
.lse{letter-spacing:-0.010800px;}
.ls2b{letter-spacing:-0.009576px;}
.lsf{letter-spacing:-0.007200px;}
.ls20{letter-spacing:-0.003600px;}
.ls2d{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls3f{letter-spacing:0.003192px;}
.ls1d{letter-spacing:0.003600px;}
.ls11{letter-spacing:0.007200px;}
.ls3{letter-spacing:0.007992px;}
.ls7{letter-spacing:0.008784px;}
.ls31{letter-spacing:0.009576px;}
.ls21{letter-spacing:0.010800px;}
.ls56{letter-spacing:0.012768px;}
.lsb{letter-spacing:0.013176px;}
.ls14{letter-spacing:0.014400px;}
.ls33{letter-spacing:0.015960px;}
.ls10{letter-spacing:0.018000px;}
.ls45{letter-spacing:0.019152px;}
.ls13{letter-spacing:0.021600px;}
.lsa{letter-spacing:0.021960px;}
.ls59{letter-spacing:0.022344px;}
.ls62{letter-spacing:0.024000px;}
.lsd{letter-spacing:0.025200px;}
.ls9{letter-spacing:0.026352px;}
.ls17{letter-spacing:0.027888px;}
.ls38{letter-spacing:0.028728px;}
.ls1a{letter-spacing:0.028800px;}
.ls1c{letter-spacing:0.032400px;}
.ls52{letter-spacing:0.035112px;}
.ls41{letter-spacing:0.036000px;}
.ls44{letter-spacing:0.038304px;}
.ls8{letter-spacing:0.039528px;}
.ls2{letter-spacing:0.039840px;}
.ls1f{letter-spacing:0.043200px;}
.ls4a{letter-spacing:0.044688px;}
.ls1e{letter-spacing:0.046800px;}
.ls47{letter-spacing:0.047880px;}
.ls16{letter-spacing:0.049920px;}
.ls19{letter-spacing:0.050400px;}
.ls2a{letter-spacing:0.051072px;}
.ls35{letter-spacing:0.054264px;}
.ls5{letter-spacing:0.057456px;}
.ls4b{letter-spacing:0.057600px;}
.ls43{letter-spacing:0.060648px;}
.ls48{letter-spacing:0.063840px;}
.ls3c{letter-spacing:0.067032px;}
.ls49{letter-spacing:0.070224px;}
.ls5a{letter-spacing:0.072000px;}
.ls4d{letter-spacing:0.079800px;}
.ls2c{letter-spacing:0.082992px;}
.ls25{letter-spacing:0.086400px;}
.ls3e{letter-spacing:0.089376px;}
.ls5b{letter-spacing:0.096000px;}
.ls54{letter-spacing:0.105336px;}
.ls2f{letter-spacing:0.108528px;}
.ls2e{letter-spacing:0.114912px;}
.ls3b{letter-spacing:0.118104px;}
.ls32{letter-spacing:0.121296px;}
.ls30{letter-spacing:0.130872px;}
.ls46{letter-spacing:0.140448px;}
.ls4e{letter-spacing:0.146832px;}
.ls3a{letter-spacing:0.162792px;}
.ls57{letter-spacing:0.201096px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws21{word-spacing:-3.286800px;}
.ws40{word-spacing:-3.045600px;}
.ws29{word-spacing:-3.020400px;}
.ws7{word-spacing:-2.881152px;}
.ws6{word-spacing:-2.850408px;}
.ws2f{word-spacing:-2.818800px;}
.ws6e{word-spacing:-2.793000px;}
.ws5{word-spacing:-2.784528px;}
.ws36{word-spacing:-2.592000px;}
.ws1c{word-spacing:-2.577600px;}
.ws34{word-spacing:-2.336400px;}
.ws1e{word-spacing:-2.073600px;}
.ws31{word-spacing:-1.843200px;}
.ws3d{word-spacing:-1.836000px;}
.ws3c{word-spacing:-1.818000px;}
.ws63{word-spacing:-1.758792px;}
.ws47{word-spacing:-1.630800px;}
.ws46{word-spacing:-1.375200px;}
.ws23{word-spacing:-0.910800px;}
.ws44{word-spacing:-0.889200px;}
.ws2d{word-spacing:-0.662400px;}
.ws2e{word-spacing:-0.655200px;}
.ws65{word-spacing:-0.536256px;}
.ws24{word-spacing:-0.406800px;}
.ws73{word-spacing:-0.270000px;}
.ws9{word-spacing:-0.228384px;}
.ws66{word-spacing:-0.219600px;}
.ws3a{word-spacing:-0.208800px;}
.ws1a{word-spacing:-0.187200px;}
.ws14{word-spacing:-0.183600px;}
.ws37{word-spacing:-0.180000px;}
.ws45{word-spacing:-0.176400px;}
.ws2c{word-spacing:-0.169200px;}
.ws3f{word-spacing:-0.165600px;}
.wse{word-spacing:-0.162000px;}
.ws26{word-spacing:-0.158400px;}
.ws10{word-spacing:-0.154800px;}
.ws39{word-spacing:-0.151200px;}
.ws41{word-spacing:-0.147600px;}
.ws2{word-spacing:-0.135864px;}
.ws2b{word-spacing:-0.133200px;}
.ws61{word-spacing:-0.127680px;}
.ws4c{word-spacing:-0.118104px;}
.ws3e{word-spacing:-0.115200px;}
.ws4e{word-spacing:-0.108528px;}
.ws55{word-spacing:-0.105336px;}
.ws5d{word-spacing:-0.102144px;}
.ws56{word-spacing:-0.095760px;}
.ws6f{word-spacing:-0.092568px;}
.ws59{word-spacing:-0.076608px;}
.ws77{word-spacing:-0.072000px;}
.ws4a{word-spacing:-0.070224px;}
.ws1{word-spacing:-0.067728px;}
.ws68{word-spacing:-0.067032px;}
.ws6b{word-spacing:-0.057456px;}
.ws17{word-spacing:-0.055776px;}
.ws57{word-spacing:-0.054264px;}
.ws64{word-spacing:-0.051072px;}
.ws74{word-spacing:-0.048000px;}
.ws5e{word-spacing:-0.047880px;}
.ws50{word-spacing:-0.041496px;}
.ws48{word-spacing:-0.038304px;}
.ws62{word-spacing:-0.035112px;}
.ws4{word-spacing:-0.031920px;}
.ws5f{word-spacing:-0.025536px;}
.ws6d{word-spacing:-0.022344px;}
.ws53{word-spacing:-0.015960px;}
.ws71{word-spacing:-0.009576px;}
.ws38{word-spacing:-0.007200px;}
.ws60{word-spacing:-0.006384px;}
.ws72{word-spacing:-0.006000px;}
.ws4f{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws4d{word-spacing:0.003192px;}
.ws5a{word-spacing:0.009576px;}
.ws58{word-spacing:0.012768px;}
.ws4b{word-spacing:0.015960px;}
.wsa{word-spacing:0.017568px;}
.ws49{word-spacing:0.022344px;}
.ws3{word-spacing:0.024000px;}
.ws5c{word-spacing:0.025536px;}
.wsb{word-spacing:0.026352px;}
.ws1b{word-spacing:0.028800px;}
.ws8{word-spacing:0.030744px;}
.ws52{word-spacing:0.031920px;}
.ws22{word-spacing:0.032400px;}
.ws6c{word-spacing:0.035112px;}
.ws25{word-spacing:0.036000px;}
.ws69{word-spacing:0.038304px;}
.ws67{word-spacing:0.041496px;}
.ws20{word-spacing:0.046800px;}
.ws1d{word-spacing:0.050400px;}
.wsd{word-spacing:0.054000px;}
.ws32{word-spacing:0.057600px;}
.ws11{word-spacing:0.061200px;}
.ws15{word-spacing:0.064800px;}
.ws78{word-spacing:0.066000px;}
.ws27{word-spacing:0.068400px;}
.ws12{word-spacing:0.072000px;}
.ws30{word-spacing:0.075600px;}
.ws18{word-spacing:0.076608px;}
.ws16{word-spacing:0.079200px;}
.ws70{word-spacing:0.079800px;}
.ws33{word-spacing:0.082800px;}
.ws51{word-spacing:0.086184px;}
.ws19{word-spacing:0.086400px;}
.wsf{word-spacing:0.090000px;}
.wsc{word-spacing:0.093600px;}
.ws13{word-spacing:0.097200px;}
.ws35{word-spacing:0.100800px;}
.ws42{word-spacing:0.104400px;}
.ws2a{word-spacing:0.108000px;}
.ws54{word-spacing:0.111600px;}
.ws43{word-spacing:0.115200px;}
.ws28{word-spacing:0.118800px;}
.ws79{word-spacing:0.147000px;}
.ws75{word-spacing:0.150000px;}
.ws76{word-spacing:0.153000px;}
.ws3b{word-spacing:0.165600px;}
.ws1f{word-spacing:0.180000px;}
.ws5b{word-spacing:0.274512px;}
.ws6a{word-spacing:0.293664px;}
._2{margin-left:-1.188000px;}
._0{width:1.229760px;}
._3{width:11.203920px;}
._1{width:15.552000px;}
._6{width:85.890336px;}
._4{width:93.245280px;}
._5{width:102.061008px;}
._a{width:151.907280px;}
._9{width:160.876800px;}
._8{width:167.988576px;}
._7{width:176.958096px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:7.920000px;}
.fsa{font-size:30.000000px;}
.fs9{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs1{font-size:79.920000px;}
.fs8{font-size:99.840000px;}
.fs3{font-size:120.000000px;}
.y19{bottom:27.555294px;}
.y0{bottom:57.797386px;}
.y6d{bottom:67.950980px;}
.yce{bottom:70.669176px;}
.yd3{bottom:70.950196px;}
.y1a{bottom:72.637255px;}
.ycd{bottom:84.727999px;}
.yd2{bottom:107.409412px;}
.yd1{bottom:121.468235px;}
.yd0{bottom:135.527059px;}
.ycc{bottom:135.527215px;}
.ycf{bottom:155.771921px;}
.ycb{bottom:169.830744px;}
.y18{bottom:231.558196px;}
.y17{bottom:250.298608px;}
.y16{bottom:269.039020px;}
.y15{bottom:287.779431px;}
.y14{bottom:312.804137px;}
.y13{bottom:331.544549px;}
.y12{bottom:350.284961px;}
.y11{bottom:369.025373px;}
.y10{bottom:387.765784px;}
.yf{bottom:412.692078px;}
.y6c{bottom:426.961784px;}
.ye{bottom:431.432490px;}
.y41{bottom:440.542608px;}
.y6b{bottom:445.702196px;}
.yd{bottom:450.172902px;}
.yc0{bottom:455.592860px;}
.y98{bottom:455.597358px;}
.y40{bottom:459.283020px;}
.y6a{bottom:464.442608px;}
.yc{bottom:468.913314px;}
.ybf{bottom:469.653933px;}
.y97{bottom:469.658431px;}
.y3f{bottom:478.023431px;}
.y69{bottom:483.183020px;}
.ybe{bottom:483.715005px;}
.y96{bottom:484.092157px;}
.yb{bottom:487.653725px;}
.y3e{bottom:496.763843px;}
.ybd{bottom:497.776078px;}
.y68{bottom:501.923431px;}
.y95{bottom:511.834902px;}
.ybc{bottom:512.209804px;}
.y3d{bottom:515.504255px;}
.y67{bottom:520.663843px;}
.ya{bottom:524.667890px;}
.y94{bottom:526.268627px;}
.y3c{bottom:534.244667px;}
.y66{bottom:539.404255px;}
.ybb{bottom:539.948050px;}
.y9{bottom:549.606556px;}
.y3b{bottom:552.985078px;}
.y3a{bottom:553.027255px;}
.yba{bottom:553.997876px;}
.y92{bottom:554.004624px;}
.y93{bottom:554.009123px;}
.y65{bottom:558.144667px;}
.yb9{bottom:568.058949px;}
.y91{bottom:568.065697px;}
.y5c{bottom:571.725490px;}
.y5b{bottom:571.739549px;}
.y39{bottom:571.767667px;}
.y8{bottom:574.630980px;}
.y64{bottom:576.885078px;}
.yb8{bottom:582.120022px;}
.y90{bottom:582.126770px;}
.y5a{bottom:590.479961px;}
.y38{bottom:590.508078px;}
.y63{bottom:595.625490px;}
.yb7{bottom:596.181095px;}
.y8f{bottom:596.187843px;}
.yb6{bottom:610.242168px;}
.y8e{bottom:610.621569px;}
.y7{bottom:613.152157px;}
.yb4{bottom:624.291994px;}
.yb5{bottom:624.303241px;}
.y59{bottom:627.974843px;}
.y37{bottom:628.002961px;}
.y8d{bottom:638.350817px;}
.yb3{bottom:638.353067px;}
.y58{bottom:646.715255px;}
.y36{bottom:646.743373px;}
.y8c{bottom:652.411890px;}
.yb2{bottom:652.414140px;}
.y6{bottom:654.860000px;}
.y57{bottom:665.455667px;}
.y35{bottom:665.483784px;}
.y8b{bottom:666.472963px;}
.yb1{bottom:666.475213px;}
.y8a{bottom:680.534036px;}
.yb0{bottom:680.536285px;}
.y56{bottom:684.196078px;}
.y55{bottom:684.228882px;}
.y89{bottom:694.595109px;}
.yaf{bottom:694.597358px;}
.y54{bottom:702.969294px;}
.y34{bottom:702.978667px;}
.y88{bottom:708.656182px;}
.yae{bottom:708.658431px;}
.y33{bottom:721.719078px;}
.y86{bottom:722.699260px;}
.y87{bottom:722.717255px;}
.yad{bottom:723.092157px;}
.y85{bottom:736.760333px;}
.y32{bottom:740.459490px;}
.y53{bottom:740.464176px;}
.y5{bottom:743.618039px;}
.y84{bottom:750.821405px;}
.yac{bottom:750.828154px;}
.y1{bottom:752.147059px;}
.y31{bottom:759.199902px;}
.y52{bottom:759.204588px;}
.y83{bottom:764.882478px;}
.yab{bottom:764.889227px;}
.y30{bottom:777.940314px;}
.y51{bottom:777.945000px;}
.y82{bottom:778.943551px;}
.yaa{bottom:778.950300px;}
.y81{bottom:793.004624px;}
.ya9{bottom:793.011373px;}
.y2f{bottom:796.680725px;}
.y50{bottom:796.685412px;}
.y80{bottom:807.065697px;}
.ya8{bottom:807.445098px;}
.y62{bottom:815.416451px;}
.y2e{bottom:815.421137px;}
.y4f{bottom:815.425824px;}
.y7f{bottom:821.126770px;}
.yca{bottom:827.408784px;}
.y2d{bottom:834.161549px;}
.y4e{bottom:834.166235px;}
.y2c{bottom:834.194353px;}
.yc9{bottom:835.181095px;}
.ya7{bottom:835.183344px;}
.y7e{bottom:835.187843px;}
.ya5{bottom:849.242168px;}
.ya6{bottom:849.244417px;}
.y7d{bottom:849.621569px;}
.y4d{bottom:852.906647px;}
.y61{bottom:852.911333px;}
.y4c{bottom:852.920706px;}
.y2b{bottom:852.934765px;}
.ya4{bottom:863.303241px;}
.y60{bottom:871.651745px;}
.y4b{bottom:871.661118px;}
.y2a{bottom:871.675176px;}
.y7c{bottom:877.357565px;}
.ya3{bottom:877.364314px;}
.y4a{bottom:890.401529px;}
.y5f{bottom:890.415588px;}
.y7b{bottom:891.418638px;}
.ya2{bottom:891.798039px;}
.y79{bottom:905.459467px;}
.y7a{bottom:905.479711px;}
.y5e{bottom:909.156000px;}
.y29{bottom:909.170059px;}
.y78{bottom:919.520540px;}
.yc8{bottom:919.534036px;}
.ya1{bottom:919.536285px;}
.y49{bottom:927.896412px;}
.y28{bottom:927.910471px;}
.y77{bottom:933.581613px;}
.yc7{bottom:933.595109px;}
.ya0{bottom:933.597358px;}
.y48{bottom:946.636824px;}
.y27{bottom:946.650882px;}
.y76{bottom:947.642685px;}
.y9e{bottom:947.651683px;}
.yc6{bottom:947.656182px;}
.y9f{bottom:947.658431px;}
.y75{bottom:961.703758px;}
.yc4{bottom:961.708257px;}
.y9d{bottom:961.712756px;}
.yc5{bottom:961.717255px;}
.y47{bottom:965.377235px;}
.y26{bottom:965.391294px;}
.y46{bottom:965.414725px;}
.y74{bottom:975.764831px;}
.yc3{bottom:975.769330px;}
.y9c{bottom:975.773829px;}
.y25{bottom:984.131706px;}
.y45{bottom:984.155137px;}
.y73{bottom:989.825904px;}
.yc2{bottom:989.830403px;}
.y24{bottom:1002.872118px;}
.y44{bottom:1002.895549px;}
.y72{bottom:1003.886977px;}
.yc1{bottom:1003.891476px;}
.y4{bottom:1007.642901px;}
.y71{bottom:1017.948050px;}
.y23{bottom:1021.612529px;}
.y22{bottom:1021.617216px;}
.y5d{bottom:1021.650020px;}
.y9b{bottom:1032.001625px;}
.y70{bottom:1032.009123px;}
.y21{bottom:1040.357627px;}
.y43{bottom:1040.390431px;}
.y9a{bottom:1046.062698px;}
.y6f{bottom:1046.070196px;}
.y20{bottom:1059.098039px;}
.y42{bottom:1059.130843px;}
.y99{bottom:1060.123771px;}
.y6e{bottom:1060.503922px;}
.y1f{bottom:1066.408784px;}
.y1c{bottom:1109.897255px;}
.y3{bottom:1142.974855px;}
.y1e{bottom:1156.572549px;}
.y2{bottom:1161.722765px;}
.y1d{bottom:1171.662509px;}
.y1b{bottom:1172.787059px;}
.h9{height:5.940000px;}
.he{height:22.500000px;}
.hc{height:23.940000px;}
.h8{height:27.000000px;}
.h2{height:29.880000px;}
.h7{height:32.940000px;}
.h4{height:36.000000px;}
.h6{height:47.880000px;}
.h3{height:59.940000px;}
.hb{height:74.880000px;}
.h5{height:90.000000px;}
.ha{height:1118.457516px;}
.hd{height:1123.143791px;}
.h1{height:1128.611111px;}
.h0{height:1237.176471px;}
.w1{width:802.133987px;}
.w2{width:848.215686px;}
.w0{width:956.000000px;}
.x3{left:53.985882px;}
.x10{left:62.786518px;}
.x6{left:64.009824px;}
.x7{left:66.090529px;}
.x11{left:70.390467px;}
.x12{left:73.083013px;}
.x13{left:84.027714px;}
.x0{left:102.316993px;}
.x4{left:123.905098px;}
.x1d{left:197.948235px;}
.x8{left:342.009000px;}
.x14{left:350.814135px;}
.x18{left:359.767637px;}
.x16{left:363.532215px;}
.x9{left:365.932431px;}
.x19{left:375.860585px;}
.xa{left:383.702784px;}
.x15{left:401.402375px;}
.x1e{left:467.596471px;}
.x17{left:494.245345px;}
.xb{left:519.623490px;}
.xc{left:526.132725px;}
.xd{left:629.929020px;}
.x1a{left:638.748120px;}
.x5{left:640.894902px;}
.x1b{left:651.217015px;}
.xf{left:654.911549px;}
.xe{left:701.460314px;}
.x1{left:709.314510px;}
.x2{left:720.469905px;}
.x1c{left:779.421176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls51{letter-spacing:-0.116767pt;}
.ls5d{letter-spacing:-0.110109pt;}
.ls5c{letter-spacing:-0.107548pt;}
.ls60{letter-spacing:-0.087063pt;}
.ls1b{letter-spacing:-0.086038pt;}
.ls3d{letter-spacing:-0.076820pt;}
.ls5f{letter-spacing:-0.074259pt;}
.ls26{letter-spacing:-0.073747pt;}
.ls5e{letter-spacing:-0.071699pt;}
.ls61{letter-spacing:-0.069138pt;}
.ls34{letter-spacing:-0.068114pt;}
.ls53{letter-spacing:-0.065389pt;}
.ls36{letter-spacing:-0.062665pt;}
.ls55{letter-spacing:-0.061456pt;}
.ls58{letter-spacing:-0.057216pt;}
.ls18{letter-spacing:-0.054491pt;}
.ls6{letter-spacing:-0.048735pt;}
.ls1{letter-spacing:-0.040807pt;}
.ls28{letter-spacing:-0.039946pt;}
.ls50{letter-spacing:-0.035419pt;}
.ls22{letter-spacing:-0.033801pt;}
.ls29{letter-spacing:-0.030728pt;}
.ls39{letter-spacing:-0.027655pt;}
.ls24{letter-spacing:-0.024582pt;}
.ls4c{letter-spacing:-0.024521pt;}
.ls4f{letter-spacing:-0.021796pt;}
.ls27{letter-spacing:-0.021510pt;}
.ls4{letter-spacing:-0.020485pt;}
.ls40{letter-spacing:-0.019072pt;}
.ls23{letter-spacing:-0.018437pt;}
.ls15{letter-spacing:-0.016388pt;}
.ls37{letter-spacing:-0.016347pt;}
.ls12{letter-spacing:-0.015364pt;}
.lsc{letter-spacing:-0.012291pt;}
.ls42{letter-spacing:-0.010898pt;}
.lse{letter-spacing:-0.009218pt;}
.ls2b{letter-spacing:-0.008174pt;}
.lsf{letter-spacing:-0.006146pt;}
.ls20{letter-spacing:-0.003073pt;}
.ls2d{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3f{letter-spacing:0.002725pt;}
.ls1d{letter-spacing:0.003073pt;}
.ls11{letter-spacing:0.006146pt;}
.ls3{letter-spacing:0.006822pt;}
.ls7{letter-spacing:0.007498pt;}
.ls31{letter-spacing:0.008174pt;}
.ls21{letter-spacing:0.009218pt;}
.ls56{letter-spacing:0.010898pt;}
.lsb{letter-spacing:0.011246pt;}
.ls14{letter-spacing:0.012291pt;}
.ls33{letter-spacing:0.013623pt;}
.ls10{letter-spacing:0.015364pt;}
.ls45{letter-spacing:0.016347pt;}
.ls13{letter-spacing:0.018437pt;}
.lsa{letter-spacing:0.018744pt;}
.ls59{letter-spacing:0.019072pt;}
.ls62{letter-spacing:0.020485pt;}
.lsd{letter-spacing:0.021510pt;}
.ls9{letter-spacing:0.022493pt;}
.ls17{letter-spacing:0.023804pt;}
.ls38{letter-spacing:0.024521pt;}
.ls1a{letter-spacing:0.024582pt;}
.ls1c{letter-spacing:0.027655pt;}
.ls52{letter-spacing:0.029970pt;}
.ls41{letter-spacing:0.030728pt;}
.ls44{letter-spacing:0.032695pt;}
.ls8{letter-spacing:0.033739pt;}
.ls2{letter-spacing:0.034006pt;}
.ls1f{letter-spacing:0.036874pt;}
.ls4a{letter-spacing:0.038144pt;}
.ls1e{letter-spacing:0.039946pt;}
.ls47{letter-spacing:0.040868pt;}
.ls16{letter-spacing:0.042610pt;}
.ls19{letter-spacing:0.043019pt;}
.ls2a{letter-spacing:0.043593pt;}
.ls35{letter-spacing:0.046317pt;}
.ls5{letter-spacing:0.049042pt;}
.ls4b{letter-spacing:0.049165pt;}
.ls43{letter-spacing:0.051766pt;}
.ls48{letter-spacing:0.054491pt;}
.ls3c{letter-spacing:0.057216pt;}
.ls49{letter-spacing:0.059940pt;}
.ls5a{letter-spacing:0.061456pt;}
.ls4d{letter-spacing:0.068114pt;}
.ls2c{letter-spacing:0.070838pt;}
.ls25{letter-spacing:0.073747pt;}
.ls3e{letter-spacing:0.076287pt;}
.ls5b{letter-spacing:0.081941pt;}
.ls54{letter-spacing:0.089910pt;}
.ls2f{letter-spacing:0.092635pt;}
.ls2e{letter-spacing:0.098084pt;}
.ls3b{letter-spacing:0.100808pt;}
.ls32{letter-spacing:0.103533pt;}
.ls30{letter-spacing:0.111707pt;}
.ls46{letter-spacing:0.119880pt;}
.ls4e{letter-spacing:0.125329pt;}
.ls3a{letter-spacing:0.138952pt;}
.ls57{letter-spacing:0.171647pt;}
.ws21{word-spacing:-2.805469pt;}
.ws40{word-spacing:-2.599592pt;}
.ws29{word-spacing:-2.578082pt;}
.ws7{word-spacing:-2.459226pt;}
.ws6{word-spacing:-2.432984pt;}
.ws2f{word-spacing:-2.406005pt;}
.ws6e{word-spacing:-2.383983pt;}
.ws5{word-spacing:-2.376752pt;}
.ws36{word-spacing:-2.212418pt;}
.ws1c{word-spacing:-2.200127pt;}
.ws34{word-spacing:-1.994249pt;}
.ws1e{word-spacing:-1.769935pt;}
.ws31{word-spacing:-1.573275pt;}
.ws3d{word-spacing:-1.567130pt;}
.ws3c{word-spacing:-1.551766pt;}
.ws63{word-spacing:-1.501228pt;}
.ws47{word-spacing:-1.391980pt;}
.ws46{word-spacing:-1.173811pt;}
.ws23{word-spacing:-0.777419pt;}
.ws44{word-spacing:-0.758982pt;}
.ws2d{word-spacing:-0.565396pt;}
.ws2e{word-spacing:-0.559250pt;}
.ws65{word-spacing:-0.457725pt;}
.ws24{word-spacing:-0.347227pt;}
.ws73{word-spacing:-0.230460pt;}
.ws9{word-spacing:-0.194939pt;}
.ws66{word-spacing:-0.187441pt;}
.ws3a{word-spacing:-0.178223pt;}
.ws1a{word-spacing:-0.159786pt;}
.ws14{word-spacing:-0.156713pt;}
.ws37{word-spacing:-0.153640pt;}
.ws45{word-spacing:-0.150567pt;}
.ws2c{word-spacing:-0.144422pt;}
.ws3f{word-spacing:-0.141349pt;}
.wse{word-spacing:-0.138276pt;}
.ws26{word-spacing:-0.135203pt;}
.ws10{word-spacing:-0.132131pt;}
.ws39{word-spacing:-0.129058pt;}
.ws41{word-spacing:-0.125985pt;}
.ws2{word-spacing:-0.115968pt;}
.ws2b{word-spacing:-0.113694pt;}
.ws61{word-spacing:-0.108982pt;}
.ws4c{word-spacing:-0.100808pt;}
.ws3e{word-spacing:-0.098330pt;}
.ws4e{word-spacing:-0.092635pt;}
.ws55{word-spacing:-0.089910pt;}
.ws5d{word-spacing:-0.087186pt;}
.ws56{word-spacing:-0.081737pt;}
.ws6f{word-spacing:-0.079012pt;}
.ws59{word-spacing:-0.065389pt;}
.ws77{word-spacing:-0.061456pt;}
.ws4a{word-spacing:-0.059940pt;}
.ws1{word-spacing:-0.057810pt;}
.ws68{word-spacing:-0.057216pt;}
.ws6b{word-spacing:-0.049042pt;}
.ws17{word-spacing:-0.047608pt;}
.ws57{word-spacing:-0.046317pt;}
.ws64{word-spacing:-0.043593pt;}
.ws74{word-spacing:-0.040971pt;}
.ws5e{word-spacing:-0.040868pt;}
.ws50{word-spacing:-0.035419pt;}
.ws48{word-spacing:-0.032695pt;}
.ws62{word-spacing:-0.029970pt;}
.ws4{word-spacing:-0.027246pt;}
.ws5f{word-spacing:-0.021796pt;}
.ws6d{word-spacing:-0.019072pt;}
.ws53{word-spacing:-0.013623pt;}
.ws71{word-spacing:-0.008174pt;}
.ws38{word-spacing:-0.006146pt;}
.ws60{word-spacing:-0.005449pt;}
.ws72{word-spacing:-0.005121pt;}
.ws4f{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws4d{word-spacing:0.002725pt;}
.ws5a{word-spacing:0.008174pt;}
.ws58{word-spacing:0.010898pt;}
.ws4b{word-spacing:0.013623pt;}
.wsa{word-spacing:0.014995pt;}
.ws49{word-spacing:0.019072pt;}
.ws3{word-spacing:0.020485pt;}
.ws5c{word-spacing:0.021796pt;}
.wsb{word-spacing:0.022493pt;}
.ws1b{word-spacing:0.024582pt;}
.ws8{word-spacing:0.026242pt;}
.ws52{word-spacing:0.027246pt;}
.ws22{word-spacing:0.027655pt;}
.ws6c{word-spacing:0.029970pt;}
.ws25{word-spacing:0.030728pt;}
.ws69{word-spacing:0.032695pt;}
.ws67{word-spacing:0.035419pt;}
.ws20{word-spacing:0.039946pt;}
.ws1d{word-spacing:0.043019pt;}
.wsd{word-spacing:0.046092pt;}
.ws32{word-spacing:0.049165pt;}
.ws11{word-spacing:0.052238pt;}
.ws15{word-spacing:0.055310pt;}
.ws78{word-spacing:0.056335pt;}
.ws27{word-spacing:0.058383pt;}
.ws12{word-spacing:0.061456pt;}
.ws30{word-spacing:0.064529pt;}
.ws18{word-spacing:0.065389pt;}
.ws16{word-spacing:0.067602pt;}
.ws70{word-spacing:0.068114pt;}
.ws33{word-spacing:0.070674pt;}
.ws51{word-spacing:0.073563pt;}
.ws19{word-spacing:0.073747pt;}
.wsf{word-spacing:0.076820pt;}
.wsc{word-spacing:0.079893pt;}
.ws13{word-spacing:0.082966pt;}
.ws35{word-spacing:0.086038pt;}
.ws42{word-spacing:0.089111pt;}
.ws2a{word-spacing:0.092184pt;}
.ws54{word-spacing:0.095257pt;}
.ws43{word-spacing:0.098330pt;}
.ws28{word-spacing:0.101403pt;}
.ws79{word-spacing:0.125473pt;}
.ws75{word-spacing:0.128033pt;}
.ws76{word-spacing:0.130594pt;}
.ws3b{word-spacing:0.141349pt;}
.ws1f{word-spacing:0.153640pt;}
.ws5b{word-spacing:0.234311pt;}
.ws6a{word-spacing:0.250659pt;}
._2{margin-left:-1.014025pt;}
._0{width:1.049670pt;}
._3{width:9.563179pt;}
._1{width:13.274510pt;}
._6{width:73.312253pt;}
._4{width:79.590113pt;}
._5{width:87.114835pt;}
._a{width:129.661444pt;}
._9{width:137.317436pt;}
._8{width:143.387739pt;}
._7{width:151.043730pt;}
.fs7{font-size:6.760167pt;}
.fsa{font-size:25.606695pt;}
.fs9{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs5{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:54.491046pt;}
.fs1{font-size:68.216234pt;}
.fs8{font-size:85.219079pt;}
.fs3{font-size:102.426778pt;}
.y19{bottom:23.520000pt;}
.y0{bottom:49.333333pt;}
.y6d{bottom:58.000000pt;}
.yce{bottom:60.320133pt;}
.yd3{bottom:60.560000pt;}
.y1a{bottom:62.000000pt;}
.ycd{bottom:72.320133pt;}
.yd2{bottom:91.680000pt;}
.yd1{bottom:103.680000pt;}
.yd0{bottom:115.680000pt;}
.ycc{bottom:115.680133pt;}
.ycf{bottom:132.960133pt;}
.ycb{bottom:144.960133pt;}
.y18{bottom:197.648000pt;}
.y17{bottom:213.644000pt;}
.y16{bottom:229.640000pt;}
.y15{bottom:245.636000pt;}
.y14{bottom:266.996000pt;}
.y13{bottom:282.992000pt;}
.y12{bottom:298.988000pt;}
.y11{bottom:314.984000pt;}
.y10{bottom:330.980000pt;}
.yf{bottom:352.256000pt;}
.y6c{bottom:364.436000pt;}
.ye{bottom:368.252000pt;}
.y41{bottom:376.028000pt;}
.y6b{bottom:380.432000pt;}
.yd{bottom:384.248000pt;}
.yc0{bottom:388.874240pt;}
.y98{bottom:388.878080pt;}
.y40{bottom:392.024000pt;}
.y6a{bottom:396.428000pt;}
.yc{bottom:400.244000pt;}
.ybf{bottom:400.876160pt;}
.y97{bottom:400.880000pt;}
.y3f{bottom:408.020000pt;}
.y69{bottom:412.424000pt;}
.ybe{bottom:412.878080pt;}
.y96{bottom:413.200000pt;}
.yb{bottom:416.240000pt;}
.y3e{bottom:424.016000pt;}
.ybd{bottom:424.880000pt;}
.y68{bottom:428.420000pt;}
.y95{bottom:436.880000pt;}
.ybc{bottom:437.200000pt;}
.y3d{bottom:440.012000pt;}
.y67{bottom:444.416000pt;}
.ya{bottom:447.833680pt;}
.y94{bottom:449.200000pt;}
.y3c{bottom:456.008000pt;}
.y66{bottom:460.412000pt;}
.ybb{bottom:460.876160pt;}
.y9{bottom:469.120240pt;}
.y3b{bottom:472.004000pt;}
.y3a{bottom:472.040000pt;}
.yba{bottom:472.868480pt;}
.y92{bottom:472.874240pt;}
.y93{bottom:472.878080pt;}
.y65{bottom:476.408000pt;}
.yb9{bottom:484.870400pt;}
.y91{bottom:484.876160pt;}
.y5c{bottom:488.000000pt;}
.y5b{bottom:488.012000pt;}
.y39{bottom:488.036000pt;}
.y8{bottom:490.480000pt;}
.y64{bottom:492.404000pt;}
.yb8{bottom:496.872320pt;}
.y90{bottom:496.878080pt;}
.y5a{bottom:504.008000pt;}
.y38{bottom:504.032000pt;}
.y63{bottom:508.400000pt;}
.yb7{bottom:508.874240pt;}
.y8f{bottom:508.880000pt;}
.yb6{bottom:520.876160pt;}
.y8e{bottom:521.200000pt;}
.y7{bottom:523.360000pt;}
.yb4{bottom:532.868480pt;}
.yb5{bottom:532.878080pt;}
.y59{bottom:536.012000pt;}
.y37{bottom:536.036000pt;}
.y8d{bottom:544.868480pt;}
.yb3{bottom:544.870400pt;}
.y58{bottom:552.008000pt;}
.y36{bottom:552.032000pt;}
.y8c{bottom:556.870400pt;}
.yb2{bottom:556.872320pt;}
.y6{bottom:558.960000pt;}
.y57{bottom:568.004000pt;}
.y35{bottom:568.028000pt;}
.y8b{bottom:568.872320pt;}
.yb1{bottom:568.874240pt;}
.y8a{bottom:580.874240pt;}
.yb0{bottom:580.876160pt;}
.y56{bottom:584.000000pt;}
.y55{bottom:584.028000pt;}
.y89{bottom:592.876160pt;}
.yaf{bottom:592.878080pt;}
.y54{bottom:600.024000pt;}
.y34{bottom:600.032000pt;}
.y88{bottom:604.878080pt;}
.yae{bottom:604.880000pt;}
.y33{bottom:616.028000pt;}
.y86{bottom:616.864640pt;}
.y87{bottom:616.880000pt;}
.yad{bottom:617.200000pt;}
.y85{bottom:628.866560pt;}
.y32{bottom:632.024000pt;}
.y53{bottom:632.028000pt;}
.y5{bottom:634.720000pt;}
.y84{bottom:640.868480pt;}
.yac{bottom:640.874240pt;}
.y1{bottom:642.000000pt;}
.y31{bottom:648.020000pt;}
.y52{bottom:648.024000pt;}
.y83{bottom:652.870400pt;}
.yab{bottom:652.876160pt;}
.y30{bottom:664.016000pt;}
.y51{bottom:664.020000pt;}
.y82{bottom:664.872320pt;}
.yaa{bottom:664.878080pt;}
.y81{bottom:676.874240pt;}
.ya9{bottom:676.880000pt;}
.y2f{bottom:680.012000pt;}
.y50{bottom:680.016000pt;}
.y80{bottom:688.876160pt;}
.ya8{bottom:689.200000pt;}
.y62{bottom:696.004000pt;}
.y2e{bottom:696.008000pt;}
.y4f{bottom:696.012000pt;}
.y7f{bottom:700.878080pt;}
.yca{bottom:706.240133pt;}
.y2d{bottom:712.004000pt;}
.y4e{bottom:712.008000pt;}
.y2c{bottom:712.032000pt;}
.yc9{bottom:712.874240pt;}
.ya7{bottom:712.876160pt;}
.y7e{bottom:712.880000pt;}
.ya5{bottom:724.876160pt;}
.ya6{bottom:724.878080pt;}
.y7d{bottom:725.200000pt;}
.y4d{bottom:728.004000pt;}
.y61{bottom:728.008000pt;}
.y4c{bottom:728.016000pt;}
.y2b{bottom:728.028000pt;}
.ya4{bottom:736.878080pt;}
.y60{bottom:744.004000pt;}
.y4b{bottom:744.012000pt;}
.y2a{bottom:744.024000pt;}
.y7c{bottom:748.874240pt;}
.ya3{bottom:748.880000pt;}
.y4a{bottom:760.008000pt;}
.y5f{bottom:760.020000pt;}
.y7b{bottom:760.876160pt;}
.ya2{bottom:761.200000pt;}
.y79{bottom:772.860800pt;}
.y7a{bottom:772.878080pt;}
.y5e{bottom:776.016000pt;}
.y29{bottom:776.028000pt;}
.y78{bottom:784.862720pt;}
.yc8{bottom:784.874240pt;}
.ya1{bottom:784.876160pt;}
.y49{bottom:792.012000pt;}
.y28{bottom:792.024000pt;}
.y77{bottom:796.864640pt;}
.yc7{bottom:796.876160pt;}
.ya0{bottom:796.878080pt;}
.y48{bottom:808.008000pt;}
.y27{bottom:808.020000pt;}
.y76{bottom:808.866560pt;}
.y9e{bottom:808.874240pt;}
.yc6{bottom:808.878080pt;}
.y9f{bottom:808.880000pt;}
.y75{bottom:820.868480pt;}
.yc4{bottom:820.872320pt;}
.y9d{bottom:820.876160pt;}
.yc5{bottom:820.880000pt;}
.y47{bottom:824.004000pt;}
.y26{bottom:824.016000pt;}
.y46{bottom:824.036000pt;}
.y74{bottom:832.870400pt;}
.yc3{bottom:832.874240pt;}
.y9c{bottom:832.878080pt;}
.y25{bottom:840.012000pt;}
.y45{bottom:840.032000pt;}
.y73{bottom:844.872320pt;}
.yc2{bottom:844.876160pt;}
.y24{bottom:856.008000pt;}
.y44{bottom:856.028000pt;}
.y72{bottom:856.874240pt;}
.yc1{bottom:856.878080pt;}
.y4{bottom:860.080133pt;}
.y71{bottom:868.876160pt;}
.y23{bottom:872.004000pt;}
.y22{bottom:872.008000pt;}
.y5d{bottom:872.036000pt;}
.y9b{bottom:880.871680pt;}
.y70{bottom:880.878080pt;}
.y21{bottom:888.004000pt;}
.y43{bottom:888.032000pt;}
.y9a{bottom:892.873600pt;}
.y6f{bottom:892.880000pt;}
.y20{bottom:904.000000pt;}
.y42{bottom:904.028000pt;}
.y99{bottom:904.875520pt;}
.y6e{bottom:905.200000pt;}
.y1f{bottom:910.240133pt;}
.y1c{bottom:947.360000pt;}
.y3{bottom:975.593600pt;}
.y1e{bottom:987.200000pt;}
.y2{bottom:991.596000pt;}
.y1d{bottom:1000.080133pt;}
.y1b{bottom:1001.040000pt;}
.h9{height:5.070126pt;}
.he{height:19.205021pt;}
.hc{height:20.434142pt;}
.h8{height:23.046025pt;}
.h2{height:25.504268pt;}
.h7{height:28.116151pt;}
.h4{height:30.728033pt;}
.h6{height:40.868285pt;}
.h3{height:51.162176pt;}
.hb{height:63.914310pt;}
.h5{height:76.820084pt;}
.ha{height:954.666667pt;}
.hd{height:958.666667pt;}
.h1{height:963.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:684.666667pt;}
.w2{width:724.000000pt;}
.w0{width:816.000000pt;}
.x3{left:46.080000pt;}
.x10{left:53.591840pt;}
.x6{left:54.636000pt;}
.x7{left:56.412000pt;}
.x11{left:60.082240pt;}
.x12{left:62.380480pt;}
.x13{left:71.722400pt;}
.x0{left:87.333333pt;}
.x4{left:105.760000pt;}
.x1d{left:168.960000pt;}
.x8{left:291.924000pt;}
.x14{left:299.439680pt;}
.x18{left:307.082000pt;}
.x16{left:310.295280pt;}
.x9{left:312.344000pt;}
.x19{left:320.818240pt;}
.xa{left:327.512000pt;}
.x15{left:342.619600pt;}
.x1e{left:399.120000pt;}
.x17{left:421.866320pt;}
.xb{left:443.528000pt;}
.xc{left:449.084000pt;}
.xd{left:537.680000pt;}
.x1a{left:545.207600pt;}
.x5{left:547.040000pt;}
.x1b{left:555.850507pt;}
.xf{left:559.004000pt;}
.xe{left:598.736000pt;}
.x1{left:605.440000pt;}
.x2{left:614.961760pt;}
.x1c{left:665.280000pt;}
}
